RubyGems Navigation menu

active_merchant_mollie 0.1.0

ActiveMerchant extension to support the Dutch PSP Mollie with iDeal transactions

Gemfile
          gem 'active_merchant_mollie', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install active_merchant_mollie -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Edwin Vlieg

Owners:

Total downloads 10,205

For this version 6,170

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - August 22, 2012 (8.5 KB)
  2. 0.1.0 - April 17, 2010 (8 KB)